Get the rule set used to create this object

- « IntlRuleBasedBreakIterator::getBinaryRules

- IntlRuleBasedBreakIterator::getRuleStatus »

- PHP Manual
- IntlRuleBasedBreakIterator
- Get the rule set used to create this object

# IntlRuleBasedBreakIterator::getRules

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

IntlRuleBasedBreakIterator::getRules — Get the rule set used to create this object

### Description

public IntlRuleBasedBreakIterator::getRules(): string|false

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values